uuid: 71f80f2b-1cb1-42a2-846e-40430ca9ab6f
langcode: en
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - contact
    - file_entity
    - filter
    - media
    - samlauth
    - sitemap
    - system
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access content'
  - 'access site-wide contact form'
  - 'access sitemap'
  - 'use text format restricted_html'
  - 'view files'
  - 'view media'
  - 'view sp metadata'
